Sie verwenden einen alten Browser, für den der Entwickler bald keine Sicherheitsupdates mehr zur Verfügung stellen wird. PLATH. stellt deshalb die Unterstützung dieses Browsers ab dem 15.02.2021 aus Sicherheitsgründen ein. Damit Sie auch in Zukunft alle Funktionen nutzen können, wechseln Sie bitte zu einem kompatiblen Webbrowser.

Ford